Bug 998739 - [abrt] virtuoso-opensource-6.1.6-3.fc19: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.6-3.fc19: gpf_notice: Process /usr/bin/virtuos...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:a4036b234bad6be66a5ae45ed3e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 20:23 EDT by Ronaldo
Modified: 2015-02-17 11:50 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:50:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (87.22 KB, text/plain)
2013-08-19 20:23 EDT, Ronaldo
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-19 20:23 EDT, Ronaldo
no flags Details
File: core_backtrace (25.81 KB, text/plain)
2013-08-19 20:23 EDT, Ronaldo
no flags Details
File: dso_list (2.90 KB, text/plain)
2013-08-19 20:23 EDT, Ronaldo
no flags Details
File: environ (1.88 KB, text/plain)
2013-08-19 20:23 EDT, Ronaldo
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-19 20:24 EDT, Ronaldo
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-19 20:24 EDT, Ronaldo
no flags Details
File: maps (16.17 KB, text/plain)
2013-08-19 20:24 EDT, Ronaldo
no flags Details
File: open_fds (1.24 KB, text/plain)
2013-08-19 20:24 EDT, Ronaldo
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-08-19 20:24 EDT, Ronaldo
no flags Details
File: var_log_messages (327 bytes, text/plain)
2013-08-19 20:24 EDT, Ronaldo
no flags Details

  None (edit)
Description Ronaldo 2013-08-19 20:23:38 EDT
Version-Release number of selected component:
virtuoso-opensource-6.1.6-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_kn1945.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.10.7-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gpf_notice at Dkutil.c:84
 #1 page_leave_inner at gate.c:452
 #2 itc_sample_1 at search.c:3509
 #3 itc_local_sample at search.c:3633
 #4 itc_sample at search.c:3678
 #5 sqlo_inx_sample_1 at sqlcost.c:1359
 #6 sqlo_inx_sample at sqlcost.c:1647
 #7 dfe_table_cost_ic_1 at sqlcost.c:2083
 #8 dfe_table_cost_ic at sqlcost.c:2219
 #9 sqlo_choose_index at sqldf.c:3145
Comment 1 Ronaldo 2013-08-19 20:23:43 EDT
Created attachment 788214 [details]
File: backtrace
Comment 2 Ronaldo 2013-08-19 20:23:47 EDT
Created attachment 788215 [details]
File: cgroup
Comment 3 Ronaldo 2013-08-19 20:23:51 EDT
Created attachment 788216 [details]
File: core_backtrace
Comment 4 Ronaldo 2013-08-19 20:23:54 EDT
Created attachment 788217 [details]
File: dso_list
Comment 5 Ronaldo 2013-08-19 20:23:57 EDT
Created attachment 788218 [details]
File: environ
Comment 6 Ronaldo 2013-08-19 20:24:01 EDT
Created attachment 788219 [details]
File: exploitable
Comment 7 Ronaldo 2013-08-19 20:24:04 EDT
Created attachment 788220 [details]
File: limits
Comment 8 Ronaldo 2013-08-19 20:24:08 EDT
Created attachment 788221 [details]
File: maps
Comment 9 Ronaldo 2013-08-19 20:24:11 EDT
Created attachment 788222 [details]
File: open_fds
Comment 10 Ronaldo 2013-08-19 20:24:15 EDT
Created attachment 788223 [details]
File: proc_pid_status
Comment 11 Ronaldo 2013-08-19 20:24:18 EDT
Created attachment 788224 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:31:29 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:50:23 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.